<?xml version="1.0" encoding="UTF-16"?><quiz page_bg="" vo="" topic_title_bg="" link_swf="" title1="أسئلة وتمارين" title2="" title3="" is_printable="yes" booklet_section="" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xp="http://www.giuntilabs.com/exact/xp_v1d0"><intro><intro_txt>
		<p>إختر الجواب الصحيح:</p>
	</intro_txt></intro><contents type="q_2"><content img_src="" img_pos="" options="ثلاثة ,false;;المسموحات,false;;المكتسب,true">
		<p>1. الحسم النقدي على المشتريات يسمى أيضاً<br></br>
بالحسم ________ والحسم النقدي على المبيعات<br></br>
يسمى أيضاً بالحسم الممنوح.</p>
	</content><content img_src="" img_pos="" options="ثلاثة ,true;;المسموحات,false;;المكتسب,false">
		<p>2. يمكننا التمييز بين ________ أنواع رئيسية<br></br>
للمشتريات وللمبيعات.</p>
	</content><content img_src="" img_pos="" options="ثلاثة ,false;;المسموحات,true;;المكتسب,false">
		<p>3. ________ هي عبارة عن تخفيض قيمة<br></br>
المشتريات وذلك بسبب وجود عيب فيها.</p>
	</content></contents></quiz>